/* Go crazy with your own styles here */
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */

.gallery {
    list-style: none;
}

body {
    color: #eee;
    background-color: #000;
    font-family: arial;
}

p, blockquote, li {
    color: #eee;
}

.dark, .light, .yellow, .blue, .purple, .dark .container {
    background: #7b1642;
    padding-bottom: 0;
}

header {
    height: 280px;
    width: 100%;
    position: relative;
    padding: 0;
    background: transparent url(../images/bg-strip.png) 50% 0 repeat-x;
    margin-bottom: 0;
}

.top-background-image {
    height: 100%;
    width: 100%;
    background: transparent url(../images/bg.png) 50% 0 no-repeat;
}

.sidebar .nav li a {
    background: #7b1642;
    border-color: #7b1642;
    color: #eee;
    font-weight: bold;
    font-size: 21px;
    text-align: center;
}

    .sidebar .nav li a:hover, .sidebar .nav li a:active:focus, .sidebar .nav li a:active {
        color: #ffed00;
        background: #6c133a;
        border-color: #6c133a;
        outline: none;
    }

.sidebar .nav .current a {
    color: #ffed00;
}

.nav li, .social-btns li {
    margin-bottom: 2px;
}

.social-btns {
    list-style: outside none none;
}

    .social-btns a {
        color: #eee;
    }

.btn-social {
    letter-spacing: 0.2px;
    line-height: 1.6;
    padding: 10px 15px 10px 50px;
    font-weight: bold;
    font-size: 20px;
    border: none;
    border-radius: 0;
}

    .btn-social i {
        padding-top: 9px;
        width: 46px;
    }

.btn-primary {
    font-size: 15px;
}


#adultModal .modal-body {
    padding: 40px;
}

#adultModal .modal-content {
    background: #140911;
}

#adultModal .modal-body p, #adultModal .modal-body li {
    color: #eee !important;
}

#adultModal .modal-footer {
    background-color: #561230;
    border: none;
}

    #adultModal .modal-footer .btn-modal-agree, #adultModal .modal-footer .btn-modal-disagree {
        background: #140911;
        color: #eee;
        border-color: #140911;
    }

        #adultModal .modal-footer .btn-modal-agree:hover, #adultModal .modal-footer .btn-modal-disagree:hover,
        #adultModal .modal-footer .btn-modal-agree:active, #adultModal .modal-footer .btn-modal-disagree:active,
        #adultModal .modal-footer .btn-modal-agree:focus, #adultModal .modal-footer .btn-modal-disagree:focus {
            background: #ea378a;
            color: #ffed00;
            border-color: #ea378a;
            outline: none;
        }

    #adultModal .modal-footer .btn-modal-agree {
        font-weight: bold;
    }

h1 {
    color: #ffed00;
}

h3 {
    color: #e83483;
}

.umb-grid {
    overflow: auto;
    padding-bottom: 50px;
}

    .umb-grid a {
        color: #e83483;
    }

        .umb-grid a:hover {
            color: #ffed00;
        }

.sidebar {
    width: 250px;
    float: left;
}

.navbar-collapse {
    box-shadow: none;
    padding-left: 10px;
    padding-right: 5px;
}

.sidebar-nav, .sidebar {
    background-color: #000;
    border: none;
}

.bottom-sidebar {
    margin-left: 20px;
}

.warning a {
    white-space: normal;
    color: #fff;
}

.footer-container {
    padding: 0 !important;
}

.footer-dark-row {
    background-color: #140911;
    margin-bottom: 10px;
    padding-top: 20px;
    box-shadow: 1px 0 12px #140911;
}

.club-taxi, .free-drink {
    color: #ffff00;
    font-weight: 900;
}

.panel-body {
    background-color: #140911;
}

.panel {
    border-color: #140911;
    ;
}

.bottom-sidebar .warning {
    background-color: #7b1642;
    padding: 5px;
    margin-bottom: 10px;
    margin-top: 10px;
    border-radius: 2px;
}

.link-to-map a {
    white-space: initial;
    color: #e83483;
}

    .link-to-map a:hover {
        color: #ffff00;
    }

.link-to-map {
    margin-top: 10px;
    margin-bottom: 10px;
}

.coupon-text p {
    color: #ffff00;
}

.bottom-sidebar .warning strong {
    color: #ffff00;
}

.pink {
    color: #e83483;
}

/* footer */

footer {
    position: relative;
    margin-top: -50px; /* negative value of footer height */
    height: 150px;
    clear: both;
    padding-top: 20px;
}

footer {
    padding-left: 0;
    padding-right: 0;
}

    footer .container {
        padding-left: 25px;
        padding-right: 25px;
    }

.dark {
    padding-top: 25px;
    height: 100%;
}

footer a {
    font-weight: bold;
    white-space: normal;
}

.dark img {
    margin: 0;
    margin: 0 5px -9px 10px;
}

.footer-currencies, .footer-arrows {
    text-align: center;
}

.dark img, .light img, .yellow img, .blue img, .purple img {
    padding: 0;
}

.btn-hamburger {
    display: none;
    margin: auto;
    margin-bottom: 10px;
    margin-top: 10px;
    min-width: 200px;
    background-color: #e83483;
    border-color: #e83483;
    color: #444;
}

    .btn-hamburger:active, .btn-hamburger:focus, .btn-hamburger:hover {
        outline: none;
        background-color: #e83483;
        border-color: #e83483;
        color: #eee;
    }

    .btn-hamburger:focus, .btn-hamburger:hover {
        color: #eee;
    }

    .btn-hamburger:active {
        color: #444;
    }

.mapa-img {
    max-width: 900px;
    width: 100%;
    border: 1px solid black;
    margin-left: -19px;
}

.content-header {
    padding: 10px;
}

.menu-sidebar .nav i {
    float: left;
    position: relative;
    font-size: 27px;
    padding-top: 15px;
    padding-left: 1px;
    width: 40px;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    border-right: 1px solid rgba(0,0,0,0.2);
}

.menu-sidebar .nav a:hover {
    background-color: #ffed00;
}

.btn-google:hover, .btn-facebook:hover {
    color: #ffed00;
}

/* test - change in templates*/
.umb-grid .container {
    padding-right: 25px;
}

.umb-grid p, .umb-grid a {
    font-size: 19px;
}

/* mobile friend menu */
@media (max-width: 650px) {
    .sidebar {
        width: 100%;
    }

    .menu-sidebar {
        display: none;
    }

    .btn-hamburger {
        display: block;
    }

    .bottom-sidebar {
        display: none;
    }

    .sidebar ul, .sidebar .social-btns {
        margin-left: 0;
        margin-right: 20px;
    }
}

.gallery .img-gallery-wrapper {
    background-color: #7b1642;
    border: 5px solid #7b1642;
    width: 180px;
    height: 236px;
    position: relative;
}

    .gallery .img-gallery-wrapper:hover {
        border-color: #ffed00;
        background-color: #ffed00;
        border: 5px solid #ffed00;
    }

.gallery img {
    width: 180px;
    max-height: 220px;
}

.detail-gallery img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.gallery li {
    float: left;
    margin-bottom: 10px;
}

.cover-gallery-item {
    margin: 10px;
    width: 180px;
    height: 120px;
    background-size: cover;
}

    .cover-gallery-item a {
        display: none;
    }

.slick-carousel {
    margin-right: 35px;
    margin-left: 30px;
}

.btn-primary, .btn-primary:focus {
    background: #7b1642;
    color: #ffed00;
    border-color: #7b1642 !important;
}

    .btn-primary:hover, .btn-primary:focus, .btn-primary.active, .btn-primary:active, .open > .dropdown-toggle.btn-primary,
    .btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open > .dropdown-toggle.btn-primary.focus, .open > .dropdown-toggle.btn-primary:focus, .open > .dropdown-toggle.btn-primary:hover {
        background: #ea378a;
        color: #ffed00;
        border-color: #ea378a;
        outline: none;
    }

.btn-default, .btn-primary {
    font-size: 22px;
}

    .btn-default, .btn-default:focus {
        background: #7b1642 !important;
        color: white !important;
        border-color: #7b1642 !important;
    }

        .btn-default:hover, .btn-default:active:focus {
            background: #ea378a !important;
            color: #ffed00;
            border-color: #ea378a !important;
            outline: none;
        }

.prices a, .menu-prices a {
    color: #eee;
}

table {
    width: 100%;
    background-color: #140911;
    border: none;
}

    table th {
        background: #ea378a;
        background: -webkit-linear-gradient(#ea378a, #7b1642);
        background: -o-linear-gradient(#ea378a, #7b1642);
        background: -moz-linear-gradient(#ea378a, #7b1642);
        background: linear-gradient(#ea378a, #7b1642);
        background-color: #7b1642;
        height: 35px;
        padding: 5px;
    }

.ladies-menu h1, .pricelist-menu h1 {
    color: #eee;
    padding-top: 14px;
    height: 53px;
    width: 100%;
    background-color: #7b1642;
}

.ladies-menu .lady-menu-header, .pricelist-menu .pricelist-menu-header {
    height: 100%;
    font-family: arial;
    padding-right: 0;
    padding-left: 0;
}

.ladies-menu a:hover, .ladies-menu a:focus, .ladies-menu a:active,
.pricelist-menu a:hover, .pricelist-menu a:focus, .pricelist-menu a:active {
    text-decoration: none;
}

.ladies-menu h1:hover, .pricelist-menu h1:hover {
    color: #ffed00;
    cursor: pointer;
    background-color: #6c133a;
}

.ladies-menu h1.current, .pricelist-menu h1.current {
    color: #ffed00;
}

.ladies-menu .active, .pricelist-menu .active {
    color: #ffed00;
}

table td {
    padding: 5px;
}

.owl-pagination {
    display: none;
}

.price-list-table td {
    width: 50%;
}

.owl-section h2 {
    text-align: center;
    background-color: #7b1642;
    color: #ffed00;
    padding-top: 10px;
    padding-bottom: 10px;
    height: 53px;
}

.lady-image-wrapper {
    width: 90%;
    height: 150px;
    margin: auto;
}

.panel-lady-detail .panel-heading {
    padding-top: 15px;
}

.lady-image-owl-wrapper {
    width: 250px;
    height: 150px;
    text-align: center;
    background: rgba(0, 0, 0, 0.5);
}

    .lady-image-owl-wrapper img {
        margin-top: 15px;
    }

.lady-name {
    background-color: rgba(0, 0, 0, 0.6);
    color: #eee;
    font-size: 20px;
    position: relative;
    padding-left: 5px;
    height: 37px;
    bottom: 22px;
    padding-bottom: 5px;
    width: 100%;
    text-align: center;
}

.owl-section {
    margin-bottom: 10px;
}


    .owl-section a:hover {
        text-decoration: none;
    }

    .owl-section .owl-demo {
        padding-left: 60px;
        padding-right: 60px;
        padding-top: 40px;
    }

.owl-theme .owl-controls .owl-buttons div {
    position: absolute;
}

.owl-theme .owl-controls .owl-buttons .owl-prev {
    left: 10px;
    top: 90px;
}

.ic_container {
    vertical-align: baseline;
    margin: 10px;
    position: relative;
    /*-moz-border-radius:10px;
    -webkit-border-radius:10px;
    -khtml-border-radius:10px;
    -moz-box-shadow: 0 1px 3px #888;
    -webkit-box-shadow: 0 1px 3px #888;*/
}

.owl-theme .owl-controls .owl-buttons .owl-next {
    right: 10px;
    top: 90px;
}

.owl-section {
    margin-left: 15px;
    margin-right: 15px;
}

.owl-demo {
    padding: 20px;
    background-color: #140911;
}

.owl-section .owl-prev i, .owl-section .owl-next i {
    font-size: 36px;
}

.footer-google-map, .macro-google-map {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.owl-section h2 {
    padding: 15px 15px;
}

.drinklist td {
    width: 33.333%;
}

/*
.macro-google-map {
    width: 800px;
}*/

#googleMapDolly, #googleMapSweet, #googleMapDollyContacts, #googleMapSweetContacts {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.lady-thumb-name {
    font-weight: bold;
    color: #e83483;
    font-size: 20px;
}

.lady-thumb-info {
    font-size: 20px;
}

.ladies-thumbs {
    margin-top: 25px;
}

.lady-thumb {
    background-color: #140911;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

    .lady-thumb img {
        /*max-width: 250px;*/
        max-height: 150px;
    }

.language-flags a {
    margin-top: 10px;
}

#pac-input {
    background-color: #fff;
    font-family: Roboto;
    font-size: 15px;
    font-weight: 300;
    margin-left: 12px;
    padding: 0 11px 0 13px;
    text-overflow: ellipsis;
    width: 300px;
}

.controls {
    margin-top: 10px;
    border: 1px solid transparent;
    border-radius: 2px 0 0 2px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    height: 32px;
    outline: none;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
}

#pac-input:focus {
    border-color: #4d90fe;
}

.panel {
    border: none;
}

.panel-lady-detail h4 {
    font-size: 20px;
    color: #e83483;
}

.panel-lady-detail .panel-body {
    font-size: 18px;
}

.panel .panel-body {
    background-color: #140911;
}

.panel .panel-heading {
    background-color: #7b1642;
    font-weight: bold;
    height: 53px;
}

textarea, input[type="text"] {
    color: black;
}

.display-none {
    display: none;
}

div[validation-message] {
    color: red;
}

.gift-1 input[type="radio"], .gift-2 input[type="radio"], .gift-3 input[type="radio"] {
    display: none;
}

.gift-1 input[type=radio]:checked ~ label,
.gift-2 input[type=radio]:checked ~ label,
.gift-3 input[type=radio]:checked ~ label {
    background-color: #e83483;
}

.radio-label {
    background-color: #872D61;
    cursor: pointer;
    padding: 10px;
}

    .radio-label:hover {
        background-color: #e83483;
    }

.lady-name {
    font-size: 20px;
    color: #ffff00;
}

select {
    color: black;
}

.select-input {
    color: white;
    background-color: #7b1642;
    border: #872D61;
    width: 140px;
    font-size: 22px;
    padding: 1px;
}

    .select-input:focus {
        box-shadow: none;
    }

.input-group-addon {
    color: #eee;
    font-size: 22px;
    background-color: #7b1642;
    border: none;
}

.panel-headline {
    padding: 15px 15px;
    border-bottom: 1px solid transparent;
    background-color: #7b1642;
    font-weight: bold;
    margin-bottom: 20px;
    height: 53px;
}

div.owl-item > div {
    display: table-cell;
    vertical-align: middle;
}

div.owl-item {
    margin-right: 40px;
}

    div.owl-item img {
        max-height: 150px;
        max-width: 250px;
    }

.mobile-flags {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 5px;
}

.wifi-air-icons {
    position: relative;
    top: 5px;
}

.lady-menu-header h1 {
    padding-top: 15px;
}

.well {
    background-color: #140911;
    border: 1px solid #7b1642;
}

.slick-carousel-section {
    background-color: #140911;
    margin-bottom: 15px;
    padding-top: 10px;
}

    .slick-carousel-section h2 {
        text-align: center;
        padding: 15px 15px;
        background-color: #7b1642;
        color: #ffed00;
        height: 53px;
    }

    .slick-carousel-section a {
        text-decoration: none;
    }

.club-gallery img {
    height: 80px;
}

.club-gallery {
    width: 120px;
    float: left;
}

.one-image-gallery img {
    width: 100%;
    max-height: none;
}

.actual-in-clubs-panel {
    background-color: #7b1642;
    border-radius: 0;
    margin-bottom: 10px;
}

.cena {
    text-align: right;
}

.actual-in-clubs-panel .actual-header {
    font-size: 20px;
    color: #ffed00;
    font-weight: bold;
}

.actual-time {
    float: right;
    padding-top: 3px;
}

.slick-fade {
    margin: 20px;
}

    .slick-fade img {
        max-height: 600px;
    }

.ladies-order-group {
    width: 20%;
    float: left;
}

    .ladies-order-group input[type="submit"] {
        float: right;
    }

    .ladies-order-group div {
        padding-right: 10px;
        padding-top: 6px;
    }

.cena {
    text-align: right;
}

.lady-menu-header, .pricelist-menu-header {
    font-family: arial;
}

.video-gallery img {
    height: 130px;
}

.prices div, .prices-menu div {
    color: #eee;
    cursor: pointer;
}

    .prices div:active, .prices div:focus, .prices-menu div:active, .prices-menu div:focus {
        color: #eee;
        background-color: #e83483 !important;
    }

.lady-new-header {
    font-weight: bold;
    margin-top: 12px;
    font-size: 20px;
    color: #e83483;
}

.w100 {
    width: 100%;
}

.sidebar .nav li {
    cursor: pointer;
}

    .sidebar .nav li.sub-item a,
    .sidebar .nav li.sub-item i {
        font-size: 18px;
    }

    .sidebar .nav li.sub-item a {
        padding: 7px;
        background: #410b23;
    }

    .sidebar .nav li.sub-item i {
        padding-top: 12px;
    }

.nav > li.display-none {
    display: none;
}

select {
    min-height: 45px;
    border-radius: 4px !important;
}

.nav.sub-items {
    margin-left: 0;
    position: relative;
    top: 2px;
}

#scrollToTopBtn {
    display: none;
    position: fixed;
    bottom: 30px;
    right: 30px;
    box-shadow: 0px 0px 10px 0px #222;
}

#search-form .input-group {
    width: 100%;
}

.lg-sub-html {
    z-index: 500;
}

.ol-geocoder.gcd-txt-container,
.ol-geocoder .gcd-txt-control {
    height: 2.3em !important;
}

.ol-geocoder.gcd-txt-container {
    left: 50px !important;
    top: 11px !important;
}

/* main container new width */
@media (min-width: 768px) {
    .container {
        width: 530px;
    }
}

@media (min-width: 992px) {
    .container {
        width: 770px;
    }
}

@media (max-width:992px) {
    .footer-google-map {
        margin-right: 15px;
    }
}


@media (min-width: 1200px) {
    .container {
        width: 100%;
    }
}

@media (max-width: 1200px) {
    .ladies-order-group {
        width: 100%;
    }

        .ladies-order-group div {
            padding-right: 0;
        }
}

@media (max-width: 650px) {
    .umb-grid {
        overflow: initial;
        margin-top: 60px;
    }

    .sidebar {
        float: none;
    }
}

@media (min-width: 650px) {
    .slick-carousel-section {
        display: none;
    }
}

@media (max-width: 650px) {
    .owl-section {
        display: none;
    }
}

.ol-geocoder.gcd-txt-container {
    width: 60% !important;
}
	
@media (max-width: 950px) {
    .ol-geocoder.gcd-txt-container {
        width: 50% !important;
    }
}

@media (max-width: 850px) {
    .ol-geocoder.gcd-txt-container {
        width: 40% !important;
    }
}

@media (max-width: 450px) {
    .ol-geocoder.gcd-txt-container {
        width: 30% !important;
    }
}